::-moz-selection
{
  background:#b8de0c;
  color:#fff;
}
::selection
{
  background:#b8de0c;
  color:#fff;
}
body {
    font-family: Tahoma,Trebuchet MS,Arial,Helvetica;    
    color:#444444;
}
b {
    color: #0e7979;
}
p {
    margin:0 0 1em;
}
p + p,
pre {
  margin: 1em 0;
}
ul {
    background:#C6CFC2;
    list-style-position:outside;
    margin:10px;
    padding: 15px 30px;
}
ul li {
    margin-bottom:5px;
}
ol li {
    margin-bottom: 20px;
}
ol {
    margin:10px;
    padding: 15px 30px;
}
.phone-number {
    color:#007C7C;
}
.green-text {
    color: #008080;
}
h1 {
    /*color: #006969; 
    font-weight: 400; 
    font-size: 20px;*/
    color: #006969;
    font-size: 28px;
    font-weight: 400;
}
hr {
    background:#007C7C !important;
    height: 3px !important;
    margin-bottom: 25px !important; 
}
h2 {
    color: #006969;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 15px;
}
.g-bold {
    font-weight: 700;
}

.fancybox{}
.table-padd{}
.table-padd td {
padding: 10px;
}



/*
YUI 3.5.0 (build 5089)
Copyright 2012 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/
.yui3-g {
  letter-spacing: -0.31em; /* webkit: collapse white-space between units */
  *letter-spacing: normal; /* reset IE < 8 */
  word-spacing: -0.43em; /* IE < 8 && gecko: collapse white-space between units */
}
.yui3-reset {
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
}
.yui3-u {
  display: inline-block;
  zoom: 1; 
  *display: inline; /* IE < 8: fake inline-block */
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
}
.yui3-u-1,
.yui3-u-1-2,
.yui3-u-1-3,
.yui3-u-2-3,
.yui3-u-1-4,
.yui3-u-3-4,
.yui3-u-1-5,
.yui3-u-2-5,
.yui3-u-3-5,
.yui3-u-4-5,
.yui3-u-1-6,
.yui3-u-5-6,
.yui3-u-1-8,
.yui3-u-3-8,
.yui3-u-5-8,
.yui3-u-7-8,
.yui3-u-1-12,
.yui3-u-5-12,
.yui3-u-7-12,
.yui3-u-11-12,
.yui3-u-1-24,
.yui3-u-5-24,
.yui3-u-7-24,
.yui3-u-11-24,
.yui3-u-13-24,
.yui3-u-17-24,
.yui3-u-19-24,
.yui3-u-23-24 {
  display: inline-block;
  zoom: 1; *display: inline; /* IE < 8: fake inline-block */
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
}

.yui3-u-1 {
  display: block;
}

.yui3-u-1-2 {
  width: 50%;
}

.yui3-u-1-3 {
  width: 42%;
}

.yui3-u-2-3 {
  width: 58%;
}

.yui3-u-1-4 {
  width: 25%;
}

.yui3-u-3-4 {
  width: 75%;
}

.yui3-u-1-5 {
  width: 20%;
}

.yui3-u-2-5 {
  width: 40%;
}

.yui3-u-3-5 {
  width: 60%;
}

.yui3-u-4-5 {
  width: 80%;
}

.yui3-u-1-6 {
  width: 16.656%;
}

.yui3-u-5-6 {
  width: 83.33%;
}

.yui3-u-1-8 {
  width: 12.5%;
}

.yui3-u-3-8 {
  width: 37.5%;
}

.yui3-u-5-8 {
  width: 62.5%;
}

.yui3-u-7-8 {
  width: 87.5%;
}

.yui3-u-1-12 {
  width: 8.3333%;
}

.yui3-u-5-12 {
  width: 41.6666%;
}

.yui3-u-7-12 {
  width: 58.3333%;
}

.yui3-u-11-12 {
  width: 91.6666%;
}

.yui3-u-1-24 {
  width: 4.1666%;
}

.yui3-u-5-24 {
  width: 20.8333%;
}

.yui3-u-7-24 {
  width: 29.1666%;
}

.yui3-u-11-24 {
  width: 45.8333%;
}

.yui3-u-13-24 {
  width: 54.1666%;
}

.yui3-u-17-24 {
  width: 70.8333%;
}

.yui3-u-19-24 {
  width: 79.1666%;
}

.yui3-u-23-24 {
  width: 95.8333%;
}
/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssgrids { display: none; }